
/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Header {
	min-height:0px !important;
}

#Subheader {
	display:none !important;
}	

#Action_bar {
	display:none !important;
}	


/*.page-id-123 .image_wrapper .image_links {
   opacity: 0 !important;
   overflow:visible !important;
   border:0px solid rgba(0,95,61,0.5) !important;
   -moz-box-sizing:border-box !important;
   -webkit-box-sizing:border-box !important;
   box-sizing:border-box !important;
   -webkit-transition: all 0.4s ease-in-out !important;
   -moz-transition: all 0.4s ease-in-out !important;
   -o-transition: all 0.4s ease-in-out !important;
   -ms-transition: all 0.4s ease-in-out !important;
   transition: all 0.4s ease-in-out !important;
}

.page-id-123 .image_wrapper a.link {
	position:relative !important;
	top:-10px !important;
	opacity:0 !important;
   -moz-transform:scale(0,0)!important;
   -webkit-transform:scale(0,0) !important;
   -o-transform:scale(0,0) !important;
   -ms-transform:scale(0,0) !important;
   transform:scale(0,0) !important;
   -webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out !important;
   -moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out !important;
   -o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out !important;
   -ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out !important;
   transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out !important;
}

.page-id-123 .image_wrapper:hover .image_links {
   opacity: 1 !important;
   border:100px solid rgba(0,95,61,0.5) !important;
}

.page-id-123 .image_wrapper:hover a.link {
	opacity:1 !important;
	-moz-transform:scale(1,1) !important;
	-webkit-transform:scale(1,1) !important;
	-o-transform:scale(1,1) !important;
	-ms-transform:scale(1,1) !important;
	transform:scale(1,1) !important;
	-moz-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	transition-delay:0.3s !important;
}

.page-id-123 .image_frame.hover-disable .image_wrapper .image_links {
    display: block; 
}*/

.size .td_first p{
	text-align: center !important; 
	font-weight: bold !important; 
	font-size: 12px !important;
}

.size td p {
	text-align: center !important; 
	font-size: 12px !important;
	font-weight: normal !important; 
}

.size td hr {
	border-bottom: 2px solid #005f3d !important;  
	margin-bottom: 0px; width: 90% !important;
}	
